Firebug 1.11.2 Beta 1 Released

Compatible with Firefox 17-20, it introduces Closure Inspector

  Compatible with Firefox 17-20, it introduces Closure Inspector
The developer of Firebug has announced that the recently launched beta for version 1.11.2 of the extension is compatible with Firefox 17 through 20.

The developer of Firebug has announced that the recently launched beta for version 1.11.2 of the extension is compatible with Firefox 17 through 20.

In the current revision of the web development extension for Firefox, the DOM constants and properties should no longer be recognized incorrectly as user-defined properties. It comes with FireClosure utility built-in, so you don’t have to keep it in the web browser as a separate extension.

Some of the problems present in this release related to Closure Inspector, which treated some variables as DOM properties. On the same note, the Inspector would show the named function expression scopes in the DOM panel twice; this should no longer occur in the current revision.

A full list of modifications for this release is available here. Firebug extension for Firefox can be downloaded from this page.

Comments

By    21 Jan 2013, 10:25 GMT